//margins
@small-margin: 5px;
@margin: 15px;
@big-margin: 30px;


//sizes : regions
@headerH: 65px;
@footerH: @margin;

@panel-leftW: (100% / 3);
@panel-rightW: 30%;

//sizes : switches buttons
@switchH: 35px;


@legend-itemW: 32px;


/******** MOBILE ********/

//margins
@margin-mob: 5px;




/******** MEDIA QUERIES ********/


@sdi-small: ~"screen and (max-width: 900px)";